Bug 430948 - Request to add perl-XML-Simple to el4 EPEL
Summary: Request to add perl-XML-Simple to el4 EPEL
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-XML-Simple   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-30 19:05 UTC by Chris Van Hoof
Modified: 2018-10-19 21:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 19:09:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tcallawa: fedora-cvs+


Attachments (Terms of Use)

Description Chris Van Hoof 2008-01-30 19:05:54 UTC
Formal request to add perl-XML-Simple to EPEL, specifically into the el4 branch.
 We ship this RPM in RHEL 5 already, and we have a few requests for a build in
RHEL 4.

Comment 1 Robin Norwood 2008-01-30 19:43:38 UTC
Package Change Request
======================
Package Name: perl-XML-Simple
New Branches: EL-4


Comment 2 Tom "spot" Callaway 2008-01-30 20:14:30 UTC
cvs done.

Comment 3 Robin Norwood 2008-02-18 19:09:12 UTC
oops, sorry.  The first build failed, and I forgot to come back and fix it.

Successful build now, though:

http://buildsys.fedoraproject.org/logs/fedora-4-epel/38373-perl-XML-Simple-2.14-4.el4/


Note You need to log in before you can comment on or make changes to this bug.